matrix:
  platform:
    - macos
    - macos_arm64
    - ubuntu2404
    - windows
  bazel:
    - 7.x
    - 8.x
    - 9.*
tasks:
  verify_targets:
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - '@miniply//...'
